/* Home */

#home-hero {
  --section-layout-padding-block: var(--space-3x);
  --title-color: var(--color-on-container);
  --title-color-inverse: var(--color-accent);
  --title-font-size: var(--font-size-xl);
  --title-font-weight: bold;
}

.list-contacts {
  display: flex;
  gap: var(--space-4x);
}

@media(width < 900px){
  .list-contacts {
    display: none;
  }
}

.contact-item{
  display: flex;
  align-items: center;
  gap: var(--space-3x);
  font-size: var(--font-size-xxs);
}

.contact-item svg {
  width: 20px;
  fill: var(--color-on-container);
}

.contact-item strong {
  display: block;
}

#home-plans {
  --stack-justify-items: center;
  --stack-align: center;
  --stack-gap: var(--space-1x);
  --title-font-size: var(--font-size-lg);
  --title-color: var(--color-primary-400);
  --title-font-weight: 600;
  --data-list-columns: repeat(auto-fill, minmax(150px, 1fr));
  --data-list-gap: var(--space-4x);
}

@media(width >= 901px){
  #home-plans {
    --section-header-position: 5 / -5;
  }
}

#home-services {
  --data-list-columns: repeat(3, 1fr);
  --section-layout-padding-block: var(--space-8x);
  border-radius: 60px 60px 0 0;
  .section-header{
    --title-font-size: var(--font-size-lg);
    --title-color: var(--color-on-container);
    --stack-align: center;
    --stack-gap: var(--space-1x);
  }
  .card{
    --color-container: var(--color-neutral-100);
    --color-on-container: var(--color-primary-500);
    --color-accent: var(--color-primary-500);
  }
  .card-image{
    background: var(--color-secondary-400);
  }
}



#home-faq {
  --section-header-align: center;
  --stack-align: center;
  --title-font-size: var(--font-size-lg);
  --title-font-weight: 600;
  --stack-justify: center;
  --data-list-columns: 1fr;
  --section-content-position: 5 / -5;
  --section-layout-row-gap: var(--space-3x);
}

#home-sorteio {
  --title-font-size: var(--font-size-lg);
  --title-color: var(--color-primary-400);
  --title-font-weight: 600;
  --stack-gap: var(--space-1x);
  --section-layout-background: var(--color-accent);
  --paragraph-color: var(--color-neutral-100);
  --paragraph-line-height: 1.2;
  --paragraph-font-size: var(--font-size-md);
  margin-block: var(--remove-site-main-row-gap);
  img{
    margin-inline-start: auto;
  }
}

@media(width >= 901px){
  #home-sorteio {
    --section-header-position: 5 / middle;
    --section-content-position: middle / -5;
  }
}

#home-angelus {
  --section-layout-padding-block: var(--space-20x);
  border-radius: 0 0 60px 60px;
  background-image: url(../assets/images/banner-angelus.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.wrap-angelus{
  grid-column: 3 / -3;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  gap: var(--space-8x);
  align-items: center;
}

@media (max-width:901px) {
  .wrap-angelus {
    grid-template-columns: auto;
  }
}